Skip to Content
Security

How to Use the Security Zones in NetWeaver '04 SPS09

The target audience for this how-to guide is portal administrators who are upgrading from a release earlier than NetWeaver ’04 SPS09 or using content that the customer has developed to NetWeaver ’04 SPS09 or NetWeaver ’04 SR1.

View Document

Former Member

No comments